
/* The Modal (background) */
.modal {
  position: fixed;
  top: 0px;;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 80;
  /* display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; */
  display: flex;
  align-items: center;
  justify-content: center;
  /* -webkit-transition: height 1s;
  -moz-transition: height 1s;
  -o-transition: height 1s;
  transition: height 1s; */
  color: whitesmoke;
  background-color: rgba(0,0,0,0.4);
  /* overflow:scroll; */

  /* display: block; 
  position: absolute;
  z-index: 2; 
  padding-top: 100px; 

  width: 70%; 
  height: 80%; 
  overflow: auto; 
    */
}

/* Modal Content */
.modal-content {
  width: 70%;
  height: 75%;
  min-width: 800px;
  min-height: 300px;
  background: rgba(0, 0, 0, 1);
  border: 1px solid white;
  padding: 0px;
  margin-left: 15%;
  margin-top: 5%;
  /* display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; */
  display: block;
  /* flex-flow: column; */
  /* -webkit-transition: background 1s;
  -moz-transition: background 1s;
  -o-transition: background 1s;
  transition: background 1s;
  -webkit-transition: width 1s;
  -moz-transition: width 1s;
  -o-transition: width 1s;
  transition: width 1s; */
    overflow:scroll;
    align-items: center;
    justify-content: center;
    text-align: center;

  
  /* top: 10%;;

  width: 80%;
  height: 80%;
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%; */
}
.modal-header{
  /* display: flex; */
  justify-content: center;
  text-align: right;
  margin: auto;
  padding: .75rem;

}
.btn-close{
  margin-right:2rem;
}

.modal-content a{
  color: coral;
}
.modal-content p {
  max-width: 80%;
  margin: auto;
  text-align: justify;
  }

.modal-header {
	width: 100%;
  font-size: 1.5grem;
	/* height: 40px; */
	border: 1px solid white;
	margin: 0px;
	/* display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; */
	/* justify-content: space-between; */
	justify-content: space-between;
}

.modal-content img{
  width: 80%;
}
/* The Close Button */
/* .close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
} */
.visible{
  display:block;
}

.oculto{
  display:none;
}